perl-Test-Requires-0.10-x86_64-1ponce.txz


Advertisement

Description

perl-Test-Requires - perl module

Distribution: Slackware 14.2
Repository: Ponce x86_64
Package name: perl-Test-Requires
Package version: 0.10
Package release: 1ponce
Package architecture: x86_64
Package type: txz
Installed size: 40.00 KB
Download size: 12.00 KB
Official Mirror: ponce.cc
Checks to see if the module can be loaded.

    Download

    Source package: unknown

    Install Howto

    1. Download perl-Test-Requires-0.10-x86_64-1ponce.txz
    2. Install perl-Test-Requires txz package:
      # upgradepkg --install-new perl-Test-Requires-0.10-x86_64-1ponce.txz

    Files

    • /install/slack-desc
    • /usr/
    • /usr/doc/
    • /usr/doc/perl-Test-Requires-0.10/Changes
    • /usr/doc/perl-Test-Requires-0.10/LICENSE
    • /usr/doc/perl-Test-Requires-0.10/MANIFEST
    • /usr/doc/perl-Test-Requires-0.10/perl-Test-Requires.SlackBuild
    • /usr/man/
    • /usr/man/man3/Test::Requires.3.gz
    • /usr/share/
    • /usr/share/perl5/
    • /usr/share/perl5/vendor_perl/
    • /usr/share/perl5/vendor_perl/Test/Requires.pm
    Advertisement
    Advertisement